local fn = _gn(0xA622E66EEE92A08D)
--- Works similar to 0x90403E8107B60E81 (_GET_NUM_COMPONENTS_IN_PED) but is used to get category hashes instead
function Global.GetNumComponentCategoriesInPed(ped)
	return fn(ped, _ri)
end
